@font-face {
	font-family: Nunito;
	src: local("Nunito Light"), local("Nunito-Light"), url(https://fonts.gstatic.com/s/nunito/v9/ZvK1I6E_n0tqLlSfX5iQtxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 300;
	font-style: normal;
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Light"), local("Nunito-Light"), url(https://fonts.gstatic.com/s/nunito/v9/Ve-3R8cx10m4Gk92esWKKhJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 300;
	font-style: normal;
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Light"), local("Nunito-Light"), url(https://fonts.gstatic.com/s/nunito/v9/1TiHc9yag0wq3lDO9cw0vltXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
	font-weight: 300;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Regular"), local("Nunito-Regular"), url(https://fonts.gstatic.com/s/nunito/v9/4fsTWUM100DESRCrYMRNTfesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");
	font-weight: 400;
	font-style: normal;
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Regular"), local("Nunito-Regular"), url(https://fonts.gstatic.com/s/nunito/v9/qEjAkCC_I8-NsX6aYiQHCfesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");
	font-weight: 400;
	font-style: normal;
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Regular"), local("Nunito-Regular"), url(https://fonts.gstatic.com/s/nunito/v9/cSNs3NwpEgPVRQzvkh3NeQ.woff2) format("woff2");
	font-weight: 400;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito SemiBold"), local("Nunito-SemiBold"), url(https://fonts.gstatic.com/s/nunito/v9/jW9QvBetW8QNJxYXLrtuIRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 600;
	font-style: normal;
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito SemiBold"), local("Nunito-SemiBold"), url(https://fonts.gstatic.com/s/nunito/v9/rHcc7iSXLXa-OOVBKYktohJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 600;
	font-style: normal;
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito SemiBold"), local("Nunito-SemiBold"), url(https://fonts.gstatic.com/s/nunito/v9/NcqjkPJTQZlJIFxZdZcTe1tXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
	font-weight: 600;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Bold"), local("Nunito-Bold"), url(https://fonts.gstatic.com/s/nunito/v9/xcW9OnmNQS2wUr2mZnW3-BJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 700;
	font-style: normal;
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Bold"), local("Nunito-Bold"), url(https://fonts.gstatic.com/s/nunito/v9/uGMHL94-PyB0HAplpWqScBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 700;
	font-style: normal;
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito Bold"), local("Nunito-Bold"), url(https://fonts.gstatic.com/s/nunito/v9/TttUCfJ272GBgSKaOaD7KltXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
	font-weight: 700;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito ExtraBold"), local("Nunito-ExtraBold"), url(https://fonts.gstatic.com/s/nunito/v9/YBEkJR8d131Y7Twl5tOP8BJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 800;
	font-style: normal;
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito ExtraBold"), local("Nunito-ExtraBold"), url(https://fonts.gstatic.com/s/nunito/v9/5mhSNH8mQPt4rCLVvIPPgxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
	font-weight: 800;
	font-style: normal;
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: Nunito;
	src: local("Nunito ExtraBold"), local("Nunito-ExtraBold"), url(https://fonts.gstatic.com/s/nunito/v9/uWPftrNW4xALzHc_KE-W1FtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
	font-weight: 800;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: globalIconfont;
	src: url(../fonts/global_iconfont.eot) format("embedded-opentype"), url(fonts/global_iconfont.ttf?iv41ks) format("truetype"), url(../fonts/global_iconfont.woff) format("woff"), url(fonts/global_iconfont.svg?iv41ks#filmora) format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?pvg5lw');
  src:  url('../fonts/icomoon.eot?pvg5lw#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?pvg5lw') format('truetype'),
    url('../fonts/icomoon.woff?pvg5lw') format('woff'),
    url('../fonts/icomoon.svg?pvg5lw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'documentIconFont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fm {
	text-transform: none; line-height: 1; font-family: "globalIconfont" !important; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.fm-free::before {
	content: "\e931";
}
.fm-money_back::before {
	content: "\e934";
}
.fm-phone::before {
	content: "\e935";
}
.fm-pc_mac::before {
	content: "\e936";
}
.fm-loading::before {
	content: "\e97b";
}
.fm-ban::before {
	content: "\e107";
}
.fm-square-arrow-border::before {
	content: "\e41b";
}
.fm-square-check-border::before {
	content: "\e046";
}
.fm-square-cross-border::before {
	content: "\e047";
}
.fm-circle-check-border::before {
	content: "\e042";
}
.fm-circle-cross-border::before {
	content: "\e043";
}
.fm-info-border::before {
	content: "\e88f";
}
.fm-circle-check::before {
	content: "\e86c";
}
.fm-warning::before {
	content: "\e002";
}
.fm-info::before {
	content: "\e88e";
}
.fm-help::before {
	content: "\e887";
}
.fm-help-border::before {
	content: "\e8fd";
}
.fm-new::before {
	content: "\e05e";
}
.fm-flag::before {
	content: "\e153";
}
.fm-local_offer::before {
	content: "\e54e";
}
.fm-home::before {
	content: "\e92a";
}
.fm-link::before {
	content: "\e9cb";
}
.fm-person-border::before {
	content: "\e7ff";
}
.fm-person::before {
	content: "\e7fd";
}
.fm-checkbox-unchecked::before {
	content: "\ea53";
}
.fm-checkbox-checked::before {
	content: "\ea52";
}
.fm-checkbox-unchecked-circle::before {
	content: "\ea57";
}
.fm-circle::before {
	content: "\e061";
}
.fm-checkbox-hover-circle::before {
	content: "\ea56";
}
.fm-checkbox-checked-circle::before {
	content: "\ea55";
}
.fm-menu::before {
	content: "\e120";
}
.fm-menu2::before {
	content: "\e8d3";
}
.fm-menu3::before {
	content: "\e026";
}
.fm-arrow-drop-up::before {
	content: "\e5c7";
}
.fm-arrow-drop-down::before {
	content: "\e5c5";
}
.fm-angle-left2::before {
	content: "\e92d";
}
.fm-angle-right2::before {
	content: "\e92e";
}
.fm-angle-down::before {
	content: "\e92c";
}
.fm-angle-up::before {
	content: "\e92f";
}
.fm-reply::before {
	content: "\e039";
}
.fm-angle-double-left2::before {
	content: "\e051";
}
.fm-angle-double-right2::before {
	content: "\e055";
}
.fm-plus::before {
	content: "\e114";
}
.fm-minus::before {
	content: "\e115";
}
.fm-check2::before {
	content: "\e116";
}
.fm-close2::before {
	content: "\e117";
}
.fm-arrow-left::before {
	content: "\e094";
}
.fm-arrow-right2::before {
	content: "\e095";
}
.fm-angle-double-right::before {
	content: "\e900";
}
.fm-link2::before {
	content: "\e900";
}
.fm-more::before {
	content: "\e900";
}
.fm-angle-left::before {
	content: "\e901";
}
.fm-prev::before {
	content: "\e901";
}
.fm-angle-right::before {
	content: "\e904";
}
.fm-next::before {
	content: "\e904";
}
.fm-arrow-right::before {
	content: "\e91f";
}
.fm-link-alt::before {
	content: "\e91f";
}
.fm-more-alt::before {
	content: "\e91f";
}
.fm-caret-down::before {
	content: "\e902";
}
.fm-toggle::before {
	content: "\e902";
}
.fm-caret-up::before {
	content: "\e903";
}
.fm-toggle-up::before {
	content: "\e903";
}
.fm-cancel::before {
	content: "\e907";
}
.fm-close::before {
	content: "\e907";
}
.fm-remove::before {
	content: "\e907";
}
.fm-check::before {
	content: "\e90d";
}
.fm-tick::before {
	content: "\e90d";
}
.fm-download::before {
	content: "\e90e";
}
.fm-try::before {
	content: "\e90e";
}
.fm-download-thin::before {
	content: "\e918";
}
.fm-try-thin::before {
	content: "\e918";
}
.fm-purchase::before {
	content: "\e905";
}
.fm-buy::before {
	content: "\e905";
}
.fm-cart::before {
	content: "\e905";
}
.fm-play-arrow-border::before {
	content: "\e052";
}
.fm-play-arrow::before {
	content: "\e03a";
}
.fm-play-arrow-box::before {
	content: "\e03b";
}
.fm-play::before {
	content: "\e913";
}
.fm-play-thin::before {
	content: "\e920";
}
.fm-search::before {
	content: "\e906";
}
.fm-find::before {
	content: "\e906";
}
.fm-search2::before {
	content: "\e036";
}
.fm-zoom-in::before {
	content: "\e037";
}
.fm-zoom-out::before {
	content: "\e038";
}
.fm-add-circle::before {
	content: "\e147";
}
.fm-remove-circle::before {
	content: "\e15c";
}
.fm-add-circle-border::before {
	content: "\e040";
}
.fm-remove-circle-border::before {
	content: "\e041";
}
.fm-square-plus::before {
	content: "\e90f";
}
.fm-square-plus-border::before {
	content: "\e044";
}
.fm-square-minus::before {
	content: "\e045";
}
.fm-star::before {
	content: "\e919";
}
.fm-star-full::before {
	content: "\e919";
}
.fm-rating::before {
	content: "\e919";
}
.fm-star-half::before {
	content: "\e91e";
}
.fm-rating-half::before {
	content: "\e91e";
}
.fm-star-empty::before {
	content: "\e91a";
}
.fm-rating-empty::before {
	content: "\e91a";
}
.fm-favorite::before {
	content: "\e87d";
}
.fm-favorite-border::before {
	content: "\e87e";
}
.fm-thumb-up::before {
	content: "\e8dc";
}
.fm-thumb-down::before {
	content: "\e8db";
}
.fm-ios::before {
	content: "\e917";
}
.fm-android::before {
	content: "\e914";
}
.fm-finder::before {
	content: "\e909";
}
.fm-mac::before {
	content: "\e909";
}
.fm-windows::before {
	content: "\e916";
}
.fm-win::before {
	content: "\e916";
}
.fm-subscribe::before {
	content: "\e90c";
}
.fm-mail::before {
	content: "\e90c";
}
.fm-facebook::before {
	content: "\e908";
}
.fm-fb::before {
	content: "\e908";
}
.fm-twitter::before {
	content: "\e911";
}
.fm-tw::before {
	content: "\e911";
}
.fm-google-plus::before {
	content: "\e90a";
}
.fm-gg::before {
	content: "\e90a";
}
.fm-youtube::before {
	content: "\e912";
}
.fm-yt::before {
	content: "\e912";
}
.fm-linkedin::before {
	content: "\eaca";
}
.fm-lin::before {
	content: "\eaca";
}
.fm-pinterest::before {
	content: "\ead2";
}
.fm-pin::before {
	content: "\ead2";
}
.fm-instagram::before {
	content: "\e90b";
}
.fm-ins::before {
	content: "\e90b";
}
.fm-blogger::before {
	content: "\eab7";
}
.fm-vimeo::before {
	content: "\eaa0";
}
.fm-hatena::before {
	content: "\e910";
}
.fm-rss::before {
	content: "\ea9b";
}
.fm-share::before {
	content: "\ea82";
}
.fm-share2::before {
	content: "\e081";
}
.fm-file-pdf::before {
	content: "\eadf";
}
.fm-speech-bubble::before {
	content: "\e076";
}
.fm-chat-bubble-outline::before {
	content: "\e0cb";
}
.fm-chat-bubble::before {
	content: "\e0ca";
}
.fm-bubble2::before {
	content: "\e96e";
}
.fm-bubble::before {
	content: "\e96b";
}
.fm-credit-card::before {
	content: "\e93f";
}
.fm-card::before {
	content: "\e93f";
}
.fm-map::before {
	content: "\e072";
}
.fm-img::before {
	content: "\e92b";
}
.fm-file-pic::before {
	content: "\e930";
}
.fm-file-text2::before {
	content: "\e93b";
}
.fm-file-music::before {
	content: "\e932";
}
.fm-file-movie::before {
	content: "\e915";
}
.fm-file-video::before {
	content: "\e915";
}
.fm-file-zip::before {
	content: "\e933";
}
.fm-tutorial::before {
	content: "\e91c";
}
.fm-text::before {
	content: "\e91c";
}
.fm-question::before {
	content: "\e925";
}
.fm-faq::before {
	content: "\e925";
}
.fm-essential::before {
	content: "\e91b";
}
.fm-bookmark::before {
	content: "\e91b";
}
.fm-guide::before {
	content: "\e91d";
}
.fm-book::before {
	content: "\e91d";
}
.fm-inspired::before {
	content: "\e923";
}
.fm-bulb::before {
	content: "\e923";
}
.fm-business::before {
	content: "\e921";
}
.fm-shield::before {
	content: "\e921";
}
.fm-menu-alt::before {
	content: "\e927";
}
.fm-metro::before {
	content: "\e927";
}
.fm-dvdmenu::before {
	content: "\e927";
}
.fm-guide-alt::before {
	content: "\e922";
}
.fm-text-alt::before {
	content: "\e922";
}
.fm-overview::before {
	content: "\e924";
}
.fm-popup::before {
	content: "\e924";
}
.fm-review::before {
	content: "\e926";
}
.fm-exit::before {
	content: "\e926";
}
.fm-styles::before {
	content: "\e928";
}
.fm-magic::before {
	content: "\e928";
}
.fm-techspec::before {
	content: "\e929";
}
.fm-slider::before {
	content: "\e929";
}

